/**
 * Publish step scripts
 *
 * @copyright (c) 2004-2007, SWsoft
 */
function sendMail1() {
	var result = false;
	if (validateField('SB_Validator.notEmpty', 'email', 'EMPTY-EMAIL')
		&& validateField('SB_Validator.isEmail', 'email', 'INVALID-EMAIL')) {
		result = true;
	}	
	if (result) {
		self.sbApplyChangesObject.registerChange();
		self.sbApplyChangesObject.registerForcedSaving();
		self.sbNavigationObject.go();
	}
}